@import url('style/bootstrap.css');
@import url('style/bootstrap-theme.css');
@import url('style/fonts/fonts.css');

body {
  background-color: #fff;
  color:#000;
  overflow-x: hidden;
  font-family: 'Montserrat', sans-serif;
}

h1{
	color: #00a79d;
    font-size: 30px;
}

h2, h4, h3{
	color: #00a79d;
    font-size: 19px;
	line-height:28px;
	text-transform:capitalize;
}

p{
	color:#4d4d4f;
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	font-weight:400;
}

p strong a {
    color: #25aae1;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
}

.service-inner  ul {
    list-style-type: none;
    list-style-image: url(images/bullet-icon.png);
    line-height: 30px;
}

.service-inner li{
	font-size: 18px;
    font-family: 'Karla';
    color: #515659;
    font-weight: bold;
}

.page-id-18 .banner_inner {
    min-height: 300px;
}

.news_content h2 a{
	color: #00a79d;
    font-size: 19px;
	line-height:28px;
}

.service-inner h4 {
    margin: 20px 0px 9px !important;
}

.post_img, .postinfo.bl_post {
    margin-bottom: 20px;
}

.header {
    padding: 12px 0px;
	border-bottom: 1px solid #bdbec0;
}

.inner-section, .service-inner, .news_content {
    padding: 40px 0px;
}
a:hover{
    text-decoration: none;
}
.main {
    text-align: end;
}
.nav-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: transparent;
  }
.logo img {
    width: auto;
}

.logo{
	position:relative;
}

ul.nav-list li {
    /*margin: 0px 29px;*/
	margin: 0px 20px;
    display: inline-block;
	position:relative;
}

ul.nav-list{
    text-align: center;
    margin-top: 48px;
}

.nav-list li a {
    color: #5d6770;
    font-size: 14px;
    text-align: center;
    padding: 15px 6px 29px;
    text-decoration: none;
    position: relative;
    transition: 0.3s;
    font-weight: bold;
    border-bottom: 0px solid #00a79d;
	text-transform:uppercase;
}

ul.nav-list li a:hover, .current_page_item a {
    border-bottom: 8px solid #00a79d !important;
}
  
  /*.home li:hover a::after{
    position: absolute;
    width: 30px;
    height: 8px;
    background: #00a79d;
    content: "test";
    font-size: 0;
    bottom: 10px;
    left: 50%;
    margin-left: -15px;
}*/
.top-right-call a {
    color: #58595b;
    font-size: 20px;
    font-family: 'Karla';
    font-weight: bold;
}

.top-right-call span {
    margin-left: 6px;
}

.top-right-call a img {
    margin-right: 12px;
}

.btn-blue, .banner .btn-blue:hover {
    background-color: #00a79d;
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    border: none;
    padding: 4px 18px;
    margin-top: 14px;
    outline: 0;
    cursor: pointer;
    display: inline-block;
    border:1px solid #00a79d;
}


.banner {
    background-image: url('images/banner-bg.jpg');
    padding-top: 145px;
    padding-bottom: 55px;
    min-height: 520px;
}

.banner h1 {
    color: #fff;
    font-size: 40px;
    line-height: 50px;
}

.banner p {
    font-size: 17px;
    font-family: 'Karla';
    color: #fff;
}


.btn-blue:hover {
    cursor: pointer;
    border:1px solid #00a79d;
    background-color: transparent;
    color: #00a79d;
    transition: 0.2s;
}

.banner .btn-blue {
    background-color: transparent;
    border-color: #fff;
}

.treatment-sec {
    padding: 40px 0px 10px;
}

.treatment-sec h2 {
    text-align: center;
    color: #00a79d;
    font-size: 27px;
    margin-bottom: 25px;
}

.service-list li {
    list-style-type: none;
    list-style-image: url("images/bullet-icon.png");
    line-height: 30px;
}

.service-list li a {
    font-size: 17px;
    font-family: 'Karla';
    color: #515659;
    font-weight: bold;
}

.service-list li a:hover {
    color: #00a79d;
}

.appointment-ser {
    padding: 10px;
}

.appointment-ser:hover {
    background-color: #ffffff47;
}

.appointment-ser:hover img {
    filter: brightness(2);
}

.appointment-ser:hover h3 {
    color: #fff;
}

.family {
    background-color: #f7f8f8;
    padding-top: 50px;
    padding-bottom: 50px;
}


.family-txt {
    padding: 20px;
	transition:0.3s;
    background-color: #fff;
}

.family-txt h4 {
    color: #58595b;
    font-size: 17px;
    margin-bottom: 0px;
    font-weight: bold;
    font-family: 'Karla';
    letter-spacing:4px;
	transition:0.3s;
}

.family-ser:hover .family-txt {
    background-color: #00a79d;
}

.family-ser:hover .family-txt h4 {
    color: #fff;
}

.right-brd {
    border-right: 1px solid#a8dcda;
}

.book {
    background-color: #00a79d;
    padding: 60px 0px;
}

.appointment-txt h3 {
    color:  #a8dcda;
    padding-top: 30px;
    font-size: 22px;
    margin-bottom: 0px;
}

.dental-bg{
    background-image: url('images/dental-question.jpg');
    text-align: right;
    min-height: 333px;
    background-size: cover;
}

.dental-txt {
    padding-top: 50px;
    padding-right: 50px;
}

.dental-txt .btn-blue {
    background-color: transparent;
    border-color: #fff;
    color: #fff !important;
    padding: 4px 50px;
}


.dental-txt .btn-blue:hover {
    background-color: #00a79d;
    border-color: #00a79d;
}


.dental-txt h2 {
    color:#fff;
    font-size: 47.5px;
    font-weight: 400;
    line-height: 58px;
    margin-bottom: 20px;
}

.dental-txt p {
    color: #fff;
    font-size: 20px;
    font-weight: normal;
    font-family: 'Karla';
    line-height: 26px;
}


.dental{
    padding:60px 0px;  
}

.map{
	background-image: url('/wp-content/uploads/2019/12/argyle-map-v1.jpg');
    /*background-image: url('https://www.argyledentist.com.au/wp-content/uploads/2019/12/argyle-map.jpg');*/
    background-size: cover;
	background-position:center;
}

.map-right-box {
    background-color: #00a79d;
    padding: 40px;
}


.dr {
    padding-top: 11px;
}


.map-right-box h5 {
    font-size: 18px;
    color: #fff;
    padding-top: 15px;
}

.address-text span {
    display: inline-block;
    vertical-align: top;
    margin-right: 18px;
}

.address-text div span:last-child {
    margin-right: 0px;
}


.address-text span p, .address-text span p a {
    font-size: 15px;
    font-family: 'Karla';
    color: #fff;
}

.hour ul {
    padding: 0px;
    list-style: none;
}

.hour ul li{
    border-bottom: 1px solid #fff;
}

.hour ul li span{
    display: inline-block;
    font-size: 15px;
    font-family: 'Karla';
    color: #fff;
    padding:8px 0px; 
}

.hour ul li span:last-child{
    float: right;
}

.mobile-map img {
    width: 100%;
    height: auto;
}

.clients-sec {
    padding: 40px;
    text-align: center;
}


.footer {
    background-color: #515659;
    padding:10px 0px; 
}

.footerlogo {
    text-align: center;
    padding-top: 15px;
    padding-bottom: 10px;
}

.bottom-left-call p {
    display: inline-block;
    color: #fff;
    font-size: 16px;
    margin-left: 10px;
    margin-bottom: 0px;
}

.bottom-right-call span {
    margin-left: 20px;
}

.bottom-right-call span img {
    margin-right: 10px;
}

.bottom-right-call span a {
    color: #fff;
    font-size: 16px;
}

.footer-bottom .btn-blue {
    margin-top: 0px;
    transform: translateY(-6px);
}

.footer-bottom {
    padding-top: 20px;
}

.footer-bottom {
    padding-top: 20px;
    border-top: 1px solid #fff;
}

.bottom-right-btn, .bottom-right-call {
    float: right;
}

/*** homepage css end **/

/*** about  css start **/

.inner-banner{
	background-image:url('images/about-banner.jpg');
	background-position:top center;
	min-height:406px;
}

.about {
    background-color: darkgrey;
    height: 350px;
}
.discover h5 {
    font-size: 19px;
    color: #00a79d;
    padding-top: 30px;
}
.discover p {
    font-size: 12px;
    color: #4d4d4f;
}
.meet h2 {
    text-align: center;
    color: #00a79d;
    font-size: 20px;
    padding-bottom: 15px;
    padding-top: 20px;
}
.docter span {
    font-size: 12px;
    color: #58595b;
}
.docter p {
    color: #00a79d;
    font-size: 19px;
}



/*** About css end **/

/** team css **/

.member-name {
    color: #00a79d;
    font-size: 19px !important;
}

.member-desc{
	display:none;
}

.teamshowcase-image-bg img{
	left:0;
}

.teamshowcase-image-bg{
	height:328px !important;
}

.member-job {
    font-size: 15px !important;
    font-family: 'karla';
    letter-spacing: 2px;
    font-weight: bold;
    text-transform: uppercase;
	color: #58595b;
}

.team-column {
    margin-top: 40px;
}

.meet-team-sec {
    padding: 40px 0px 0px;
}

.member-popup-info .member-job {
    color: #fff;
}

p span a {
    color: #00a79d;
}


div.ufaq-faq-title h4 {
    color: #00a79d;
    font-size: 19px;
}

.ewd-ufaq-post-margin-symbol span {
    vertical-align: middle;
    font-size: 16px !important;
    color: #00a79d;
}

.ufaq-faq-title {
    padding: 10px 0px;
}

.ufaq-faq-div {
    border-bottom: 1px solid #ccc;
}

.ewd-ufaq-post-margin-symbol {
    margin-top: 3px;
}

.page-id-14 .inner-banner, .single-our_treatments .banner_inner, .blog .inner-banner, .blog .banner_inner {
    display: none;
}

.MenuFixed {
    position: fixed !important;
    top: 0;
    z-index: 999;
    left: 0;
	    padding: 10px 0px !important;
    right: 0;
    background: #fff;
    margin-top: 0;
    animation: fadeIn 0.5s ease-in both;
    -webkit-box-shadow: 0px 8px 88px -28px rgba(0, 0, 0, 0.34);
    -moz-box-shadow: 0px 8px 88px -28px rgba(0, 0, 0, 0.34);
    box-shadow: 0px 6px 16px rgba(0, 0, 0, 0.07);
}

@keyframes fadeIn {
    from {transform:translatey(-20px);}
    to {transform:translatey(0px);}
}

.call-btn{
	display:none;
}

.bottom-right-btn .btn-blue {
    background-color: #6d6e71;
    border-color: #6d6e71;
}

.bottom-right-btn .btn-blue:hover {
    background-color: transparent;
    border-color: #fff;
	color:#fff;
}

.opening-hours-list span a, .opening-hours-list span span {
    color: #4d4d4f;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 400;
    margin-left: 10px;
    display: inline-block;
}

.opening-hours-list span {
    vertical-align: top;
    margin-bottom: 10px;
    display: inline-block;
}

.contact-sec .hour ul li span {
    color: #58595b;
}

.contact-sec .hour ul li {
    border-color: #00a79d;
}

.contact-sec .hour ul li br {
    display: none;
}

.contact-fields input, .contact-fields select, .contact-fields textarea {
    width: 100%;
    padding: 6px 10px;
    font-size: 15px;
    color: #4d4d4f;
	margin-bottom:20px;
    font-family: 'Open Sans', sans-serif;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #4d4d4f;
}
::-moz-placeholder { /* Firefox 19+ */
 color: #4d4d4f;
}
::-ms-input-placeholder { /* IE 10+ */
 color: #4d4d4f;
}
::-moz-placeholder { /* Firefox 18- */
 color: #4d4d4f;
}

.contact-fields h2{
	margin:20px 0px 10px;
}

.contact-fields .btn-blue {
    color: #fff;
    width: auto;
    padding: 6px 80px;
    margin-top: 0px;
}

/*.contact-fields {
    margin-top: 30px;
}*/

.time-note p {
    color: #00a79d;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.6px;
}

.time-note {
    margin: 0px 0px 10px 10px;
}

.banner_inner {
    min-height: 406px;
	background-image: url(images/about-banner.jpg);
    background-position: top center;
}

.contact-fields .btn-blue:hover {
    color: #00a79d;
}


ul.sub-menu {
    display: none;
    position: absolute;
    padding: 0px;
	z-index:999;
	top:49px;
}


.main-navigation li:hover ul.sub-menu {
    display: block;
}

ul.sub-menu li a {
    background-color: #00a79d;
    display: block;
    width: 260px;
    text-align: left;
    padding: 10px 15px;
    color: #fff;
    font-size: 12px;
	border-bottom: none !important;
}

ul.sub-menu li {
    margin: 0px;
}

ul.sub-menu li a:hover {
    border-bottom: 0px !important;
    background-color: #02867e;
}

.img-caz {
    display: none;
}

label {
    color: #4d4d4f;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 16px;
}

label span{
	color:#00a79d;
}

a.map-link {
    background-color: #00a79d;
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    width: fit-content;
    padding: 4px 18px;
    margin-top: 14px;
    outline: 0;
    cursor: pointer;
    display: inline-block;
    border: 1px solid #00a79d;
    position: absolute;
    bottom: 0;
    margin: 0 auto;
    left: 0;
    right: 0;
    z-index: 9;
}

.banner-inner {
    position: relative;
}

span.wpcf7-not-valid-tip {
    color: #00a79d !important;
    font-size: 10px !important;
    margin-top: -16px;
    margin-bottom: 10px;
    font-weight: 500 !important;
    font-family: 'Open Sans', sans-serif;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 1px solid #00a79d !important;
    font-size: 12px !important;
    padding: 8px 10px;
    color: #505659 !important;
    width: fit-content !important;
    margin: 0 !important;
    border-radius: 40px !important;
}

.page-id-9 .bannerinner-page, .page-id-14 .bannerinner-page, .single-treatments .bannerinner-page{
	display:none;
}

img.logo-responsive{
	display:none;
}

ul.content-list li {
    float: left;
    margin-left: 40px;
}

ul.content-list li:first-child {
    margin-left: 0px;
}

ul.content-list{
	display:flex;
}

.c-fields {
    display: inline-block;
    width: 48%;
    vertical-align: top;
}


.date-sec {
    border: 1px solid #a9a9a9;
    min-height: 36px;
}

.date-sec span, .date-sec input {
    display: inline-block;
}

.wpcf7-radio input {
    width: 20px;
    margin-bottom: 0px;
}

.date-sec p {
    display: none;
}

.c-fields:nth-child(odd) {
    margin-right: 20px;
}

.date-select br {
    display: none;
}

.date-select span.c-fields {
    width: 44%;
}

.date-select input {
    width: 100% !important;
}

.date-select span.c-fields span {
    width: 100%;
}

.date-select span.c-fields span input, .date-select span.c-fields span select {
    border: 1px solid #ccc;
    margin: 10px;
}

p.text-label {
    display: inline-block;
    margin: 5px 10px 0px;
}

.date-sec p {
    display: inline-block;
    margin-bottom: 0;
}

.date-sec p:last-child {
    display: none;
}

ul.detntal-list li {
    font-size: 16px;
    font-weight: 500;
    color: black;
}

ul.detntal-list {
    background-color: #f9f9f9;
    padding: 20px 45px !important;
    display: inline-block;
}

.book .right-brd:last-child {
    border-right: none;
}

.service-list ul {
    padding: 0;
}

.service-list ul li {
    width: 33%;
    float: left;
}

.page .service-list ul {
    padding-left: 20px;
}

.service-list {
    margin-bottom: 20px;
}

.img-service {
    margin: 20px;
    text-align: center;
}
/**************************/
/***** Media-Querries *****/
/**************************/


.container {
    width:1500px;
}


@media (max-width: 1500px){
    .container {
        width:1200px;
    }

    .logo img{
        width: 100%;
    }

    ul.nav-list li {
        margin: 0px 11px;
    }

    .top-right-call a img {
        margin-right: 3px;
    }

    .top-right-call a{
        font-size: 18px;
    }

    .banner {
        background-position: right 50% top;
    }

    .family-icon img {
        width: 100%;
    }

    .dental-txt {
        padding-right: 20px;
    }

    .map-right-box {
        padding: 20px 20px;
    }

    .bottom-right-call span {
        margin-left: 10px;
    }

    .bottom-right-call span:first-child {
        margin-left: 0px;
    }
	
	.nav-list li a{
		    padding: 15px 6px 20px;
	}
	
	.address-text span p, .address-text span p a {
    font-size: 13px;
	}
	
	.address-text span {
    margin-right: 5px;
	}
	
	.main .btn-blue, .bottom-right-btn .btn-blue{
		font-size: 12px;
    padding: 4px 17px;
	}
}


@media (max-width: 1200px){
    .container {
        width:1200px;
    }

}

@media (max-width: 1199px) {

    ul.nav-list {
        margin-top: 28px;
    }

    .nav-list li a {
        font-size: 11px;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .banner {
    	background-position: right 40% top;
	}

    ul.nav-list li {
        margin: 0px 6px;
    }

    .map {
        background-position: right 20% top;
    }

    .bottom-right-call span img {
        margin-right: 8px;
    }

    .bottom-right-call span a, .bottom-left-call p {
        font-size: 13px;
    }

    .bottom-right-call span:first-child, .bottom-right-call span {
        margin-left: 0px;
    }

    .footer .btn-blue {
    font-size: 10px !important;
    padding: 4px 6px !important;
}
	
	.address-text span p, .address-text span p a {
    font-size: 15px;
	}
	
	.main .btn-blue{
		font-size: 15px;
    padding: 4px 18px;
	}
	
	.service-list ul li {
    width: 31%;
    float: left;
    margin-right: 20px;
}
	.service-list li a {
		font-size: 15px;
	}

}

/* END OF iPAD LANDESCAPE*/


@media (max-width: 991px) {
    

    .banner {
        padding: 80px 0px;
        min-height: auto;
		background-image: url(https://www.argyledentist.com.au/wp-content/uploads/2019/12/mobile-banner-1.jpg);
		background-position:left;
    }


    .service-list li a{
        font-size: 14px;
    }

    .service-list li {
        line-height: 25px;
    }

    .family-ser {
        margin-bottom: 30px;
    }

    .right-brd:nth-child(1), .right-brd:nth-child(2){
        margin-bottom: 70px;
    }


    .bottom-right-btn {
        float: none;
    }


    .bottom-left-call {
        margin-bottom: 21px;
    }
	
	a.map-link{
		left:15px;
		right:auto;
	}
	
	.page-id-18 a.map-link{
		left:0 !important;
		right:0 !important;
	}

		.footer .btn-blue {
    font-size: 15px !important;
    padding: 4px 10px !important;
}
	
	.service-list ul li{
		width:30%;
	}
}




@media (max-width: 767px) {
	
	.banner {
    background-image: url(https://www.argyledentist.com.au/wp-content/uploads/2019/12/mobile-banner-2.jpg);
    min-height: 660px;
    padding-top: 380px;
    background-repeat: no-repeat;
    background-position: top center;
    background-color: #b7b7b7;
}

	.c-fields{
		width:100%;
	}

    .logo {
        text-align: center;
    }


    .logo img {
        width: auto;
    }


    .bottom-left-call p {
        position: absolute;
    }


    .bottom-right-btn, .bottom-right-call {
        float: none;
        text-align: center;
        margin-bottom: 20px;
    }


    .client-logo {
    margin-bottom: 20px;
    }

    .map{
        background-image:none;
        background-color: #00a79d; 
    }


    .main {
    text-align: center;
    margin-top: 30px;
    }
	
	.MenuFixed .btn-blue, .MenuFixed .top-right-call {
    display: none;
}

.call-btn a {
    background-color: #00a79d;
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    border: none;
    padding: 4px 40px;
    margin-top: 14px;
    outline: 0;
    cursor: pointer;
    display: inline-block;
    border: 1px solid #00a79d;
}
	
	.MenuFixed .call-btn{
	display:block;
}

.MenuFixed .call-btn {
    float: left;
}

.MenuFixed .main, .MenuFixed .call-btn a {
    margin-top: 0px;
}

.header.MenuFixed {
    padding: 10px 0px !important;
}
	
	button#responsive-menu-button{
		top:20px !important;
	}
	
	.dental-bg {
    background-image: none;
    text-align: center;
    min-height: auto;
}
	
	.dental-txt p {
		font-size: 18px;}
	
	.dental-txt {
    padding-right: 0px;
    background-color: #cad0d0;
    padding: 40px 0px;
}
	
	.dental-txt h2 {
    font-size: 35px;
    line-height: 46px;
}
	
	.img-caz {
    display: block;
}
	.map a.map-link{
		display:none;
	}
	
	a.map-link {
    left: 0 !important;
    right: 0 !important;
}
	.MenuFixed .logo img {
    display: none;
}
	

.MenuFixed .logo img.logo-responsive, .MenuFixed .logo a {
    display: inline-block;
}
	
	.logo .call-btn {
    position: absolute;
    left: 0;
    z-index: 9;
    top: 16px;
}
	
	.service-list ul li{
		width:46%;
	}

}

@media (max-width: 575px) {
.right-brd:nth-child(1), .right-brd:nth-child(2) {
    margin-bottom: 0px;
}
	
	.dental-txt p {
    font-size: 13px;
}
	
	.dental-txt h2 {
    font-size: 28px;
    line-height: 38px;
}
	
	.appointment-ser {
    margin-bottom: 30px;
}

.container {
    width: 100%;
}


.map-right-box {
    padding: 20px 0px;
}

.bottom-right-call{
    margin-top: 20px;
}
	
	.bg-contact {
    width: 100% !important;
}
	.call-btn a{
		padding:4px 30px;
	}
	
	.banner h1 {
    font-size: 28px;
    line-height: 40px;
}
	
	.service-list ul {
    margin-bottom: 0;
}
	.treatment-sec {
    padding: 40px 0px !important;
}
	
	.banner{
		min-height:610px;
		padding-bottom:40px;
	}
	div.ufaq-faq-title h4 {
    font-size: 16px;
    margin: 0 !important;
}
	
	.service-list ul li{
		width:100%;
	}


}

@media (max-width: 435px) {
	.main, .logo img{
		display:none;
	}
	
	.logo img.logo-responsive, .logo .call-btn {
    display: inline-block;
		top:0;
	}
	
	.MenuFixed .logo .call-btn{
		top:16px;
	}
	
	.family-txt h4{
		font-size:14px;
	}
	
	.appointment-txt h3{
		font-size:18px;
	}
	
	.banner h1 {
    font-size: 25px;
    line-height: 40px;
}
	
	
	
}



/*** 404 ***/
.error404 > .bannerinner-page {
	background: url('https://www.argyledentist.com.au/wp-content/uploads/2019/12/about-banner-1.jpg') no-repeat center top;
}
.error_pge {
	text-align: center;
	padding: 40px 0px;
}

/** **/
